<section id="fh5co-services" data-section="services">
    <div class="container">
        <div class="row">
            <div class="col-md-12 section-heading text-center">
                <h2 class=" center-border to-animate">{{ .title | markdownify }}</h2>
                <div class="row">
                    <div class="text-center subtext to-animate">
                        <h3>{{ .description | markdownify }}</h3>
                    </div>
                </div>
            </div>
            <p style="text-align: center;"><a href="{{ .regras }}" target="_blank" class="btn btn-primary">Regras</a></p>
        </div>
    </div>
</section>
